.caseA {float: left;width: 100%;padding: 0;}		
.caseimg{float: left;width: 100%;margin: 0;padding: 0;}
.lgimg{float: left;width: 100%;margin: 0;padding: 0;height:360px;background: url(../img/aboutTbgB.jpg);overflow:hidden;background-size: cover;position: relative;}
.mdimg{float: left;width: 100%;margin: 0;padding: 0;height:360px;background: url(../img/aboutTbgA.jpg);overflow:hidden;background-size: cover;}
.lgimg img{position:absolute;width:54%;left:23%;top:48px;}
.mdimg img{float:left;width:74%;margin-left:13%;margin-top:75px;}
.xsimg{float: left;width: 100%;margin: 0;padding: 0;}
.xsimg img{float:left;width:100%;}


			
.ulli{float:left;width:90%;list-style: none;padding: 0;margin-right:10%;box-shadow: 0px 0px 5px #aaa;}
.libtn{float: left;width:100%;height:50px;background: #fff;border-bottom: 1px solid #f1f1f1;cursor: pointer;padding: 0px 15%;}
.libtn span{float: left;line-height:40px;margin:5px 0;font-size: 16px;}
.libtn:hover{background:#C01328;color: #fff;}
.onli{background:#C01328;color:#fff;}
			
.ulli-xs{float:left;width:95%;list-style: none;padding: 0;margin-right: 5%;}
.libtn-xs{float: left;width:50%;height:50px;background: #fff;border-bottom: 1px solid #f1f1f1;cursor: pointer;border-left: 1px solid #f1f1f1;}
.libtn-xs img{float: left;width:30px;margin:10px 10px 10px 25px;}
.libtn-xs span{float: left;line-height:30px;margin:10px;font-size: 16px;}
.libtn-xs:hover{background:#C01328;color: #fff;}
.onli-xs{background:#C01328;color: #fff!important;}
			
			
			
.show-tag{float: left;width: 100%;display: none;}
.show-tag-xs{float: left;width: 100%;background: #fff;display: none;}

.aboutteam-name{float: left;width: 100%;line-height:1.8;text-align: center;margin: 0;}
.aboutteam-tit{float: left;width: 100%;line-height:2;border-bottom: 1px solid #C01328;text-align: center;margin-top: 0;}
.aboutteam-img{float: left;width: 100%;}
.aboutteam-p{float: left;color: #666;font-size: 14px;line-height: 1.8;margin: 0;padding: 10px 0;text-indent: 2em;width: 100%;}
.aboutteam-list{float: left;width: 100%;margin: 10px 0;list-style: none;padding: 0;}
.aboutteam-list li{float: left;width:60%;text-align: left;line-height:31px;font-size: 14px;color: #666;}
.aboutteam-list li.liimg{float: right;width: 40%;text-align: left;font-size: 14px;color: #444;}
.aboutteam-list li.liimg>img{float: right;width:130px;}
.aboutteam-list li.liimg>p{float: right;width:100%;line-height:20px;font-size:12px;color: #666;text-align: right;}
.aboutteam-listnav{float: left;width: 80%;margin-left:6%;list-style: none;}
.aboutteam-listnav li{float: left;width: 100%;text-align: left;line-height:2;font-size: 14px;color: #444;}
.aboutteam-imglist{float: left;width: 100%;margin-bottom: 20px;}
.teammap{float:left;height:420px;border: 1px solid #D4D4D4;background: transparent;}



.aboutteam-list-xs{float: left;width: 100%;margin: 10px 0;list-style: none;padding: 0;}
.aboutteam-list-xs li{float: left;width:90%;margin:0px 5%;text-align: left;line-height:25px;font-size: 12px;color: #666;}
#teammapxs{height: 210px;}



















